Forum Clubic

Quelqu'un peut m'aider pour installer un thèe sous kde plz ? Error c++

Salut a tous :slight_smile:

Voila j’ai un problème a chaque fois que je tente d’installer un thème mon kde bloque …

[cpp]checking how to run the C++ preprocessor… /lib/cpp
configure: error: C++ preprocessor “/lib/cpp” fails sanity check
[/cpp]

Lorsque j’effectue un ./configure j’ai tout le temps cette erreur .

Je download mes thèmes ici :

http://www.kde-look.org/content/show.php?content=5561

Si quelqu’un pouvait m’aider merci :jap:

as-tu installé le compilateur C++ gcc ?
car apparement il cherche le preprocesseur C++ et le trouve pas (Le preprocesseur est une partie du compilateur C++)

Ca doit être ca alors :smiley:

Tu peux me guider vers quel rpm installer ?

Ou si je cherche c++ j’aurai directement le rpm dans la mandrake ?

Merci de ton aide :slight_smile:

Salut,
J’ai la Mandrake Communauty 10.1 avec les problèmes de :
“configure: error: C++ preprocessor “/lib/cpp” fails sanity check” pour certaines installations.
Je les ai résolus en insérant le CD N°4 et en tapant les commandes :
[#00b846]urpmi /mnt/cdrom/media/contrib/gcc3.5-cpp-3.5.0-0.1mdk.i586.rpm
urpmi /mnt/cdrom/media/contrib/gcc3.5-3.5.0-0.1mdk.i586.rpm
urpmi /mnt/cdrom/media/contrib/gcc3.5-c+±3.5.0-0.1mdk.i586.rpm[/#00b846]
@+ :stuck_out_tongue:

gcc-3.5 ??? Il sort d’où lui ? La dernière version est la 3.4.3 et la prochaine sera la 4.0.0… :heink:

La 3.5 est une version experimentale et contient pas mal de régretion, à n’utiliser QUE pour des tests internes (pas de diffusion comme le fait la team de Mame32 Plus …).